
/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */


.PageMenu li {
        margin: 0 10px !important;
 }
    
    .PageMenu li a {
            font-size: 14px !important;;
    }

/* Edited section at Client Request per BRMiller - resolving Case ID # 01979819 - changing slideshow and category columns */ 
slide-show-render-full .slide-content, .slide-show-render-full .drop-indicator, .slide-show-render .slides li, slide-show-render .slides {
    max-height: 350px !important;
}

/* responsive design to change number of columns */
@media (min-width: 992px) {
.col-md-3, Odd col-md-3 col-sm-4, .Content .ProductList > li {
  width: 20% !important;
}
}
/* END EDIT */